AVG-1004 log

Package squid
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 4.7-2
Fixed 4.8-1
Current 4.8-2 [community]
Ticket None
Created Mon Jul 15 12:39:02 2019
Issue Severity Remote Type Description
CVE-2019-12527 Critical Yes Arbitrary code execution
Due to incorrect buffer management Squid versions prior to 4.8 are vulnerable to a heap overflow and possible remote code execution attack when processing...
Date Advisory Package Description
17 Jul 2019 ASA-201907-5 squid arbitrary code execution
References
http://www.squid-cache.org/Advisories/SQUID-2019_5.txt